### Method

# Gtk AboutDialogset_version

#### Declaration [src]

    void
    gtk_about_dialog_set_version (
      GtkAboutDialog* about,
      const char* version
    )

#### Description [src]

Sets the version string to display in the about dialog.

Sets property | `Gtk.AboutDialog:version`

#### Parameters

`version`

  Type: `const char*`

  The version string.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.